メインコンテンツへスキップ
GET
/
crm
/
property-validations
/
2026-03
/
{objectTypeId}
/
{propertyName}
プロパティーの検証ルールを読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}/{propertyName} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "ruleArguments": [
        "<string>"
      ],
      "ruleType": "AFTER_DATETIME_DURATION",
      "shouldApplyNormalization": true
    }
  ]
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectTypeId
string
必須
propertyName
string
必須

レスポンス

successful operation

results
object[]
必須

指定したプロパティーに対して設定された、検証ルールのコレクション。各ルールは、プロパティー値が満たさなければならない制約(書式に必要な条件、長さ制限、許容値など)を定義します。

Last modified on April 13, 2026